QGIS Application - Bug report #11637
Wrong parameter definition in GRASS r.watershed tool
2014-11-13 05:10 AM - Marie Silvestre

Status: Closed

Priority: High

Assignee: Victor Olaya

Category: Processing/GRASS

Affected QGIS version:2.6.0 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 19890
Description

It seems that the definition of a checkbox differs from the help and the real treatment performed in the r.watershed dialog (in processing).
"SFD (D8) flow (default is MFD)" should to be replaced by "MFD flow (default is SFD (D8))".

Thank you!

History

#1 - 2014-11-13 12:32 PM - Giovanni Manghi

fixed here

https://github.com/qgis/QGIS/pull/1687

#2 - 2014-11-14 12:02 AM - Paolo Cavallini
- Status changed from Open to Closed

Merged, thanks.
